h2,h3,h4,h5,h6 {
  font-size: 100%;
	margin:0;
	padding:0;
	border:0;
}

.news_box{
	width:300px;
	height:auto;
	float:left;
	line-height:23px;
	text-shadow:1px 1px 1px #ffffff;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	margin:10px 0 0 5px;
	background-image: url(/files/img/app/2_2_b.gif);
	border-bottom:solid 3px #111111;/*キーカラー*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;

}

.news_box_index_a{
	width:300px;
	height:30px;
	float:left;
	background-image: url(/files/img/app/app_news_index_img.png);
	background-color:#0F91FF;/*キーカラー*/
	text-indent:45px;
	line-height:30px;
	position: relative;
	top: 0;
	z-index: 99;
	font-size:16px;
	color:#ffffff;
	text-shadow:1px 1px 1px #0F91FF;/*キーカラー*/
	border-bottom:1px solid #0F91FF;/*キーカラー*/

}


.news_box_image{
	width:80px;
	height:auto;
	float:left;
	margin:0 5px;
}

.news_box_text{
	width:200px;
	min-height:40px;
	max-height:300px;
	float:left;
	margin:0 5px 0 0;
	word-break: break-all;
	word-wrap: break-word;
}

.news_box_inner{
	width:298px;
	height:auto;
	float:left;
	border-bottom:2px dotted #999999;
	margin:0 1px 5px 1px;
	padding:5px 0;
}
